using lib;
using System;
using System.Drawing;
using System.Windows.Forms;

namespace Packing
{
    public partial class NgFrm : Form
    {
        protected LogWriter logger = LogWriter.getInstance();
        public NgFrm(String header, String subHeader)
        {
            InitializeComponent();

            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.None;

            lblNgHeader.Text = header;
            lblNgSubHeader.Text = subHeader;

            logger.Error(header + " : " + subHeader);
        }

        private void btnNgClose_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void NgFrm_Load(object sender, EventArgs e)
        {
            lblNgSubHeader.MaximumSize = new Size(600, 0);
            lblNgSubHeader.AutoSize = true;
        }
    }
}
